import request from 'utils/request'
import { baseApi } from 'utils/config' 

//获取收入支出类型信息
export function getCostTeamList () {
  return request({
    url: baseApi + 'manageBase/company',
    method: 'get',
    // params: {
    //   status: 'NORMAL'
    // }
  })
}

//新增收入支出类型
export function addCostTeam (data) {
  return request({
    url: baseApi + 'manageBase/company',
    method: 'post',
    data,
  })
}
//修改收入支出类型
export function setCostTeam (data) {
  return request({
    url: baseApi + 'manageBase/company',
    method: 'put',
    data,
  })
}
